
#: aridecl.d:338
msgid "division by zero"
msgstr "division by zero"

#: aridecl.d:348
msgid "floating point overflow"
msgstr "floating point overflow"

#: aridecl.d:358
msgid "floating point underflow"
msgstr "floating point underflow"
